This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 490777 - Xorg with default driver will not run on nVidia GeForce 8300 GS
Xorg with default driver will not run on nVidia GeForce 8300 GS
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 18:50 EDT by Peter Holmes
Modified: 2009-04-24 17:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 17:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Holmes 2009-03-17 18:50:05 EDT
Description of problem:

  All recent versions of xorg-x11 will not run on a vanilla Dell Inspiron 530 (nVidia GeForce 8300 GS).

Version-Release number of selected component (if applicable):

  Anything more recent than xorg-x11-server-Xorg-1.5.3-6.fc10.i386.rpm

Steps to Reproduce:

  1. Install FC10 on a Dell Inspiron 530.
  2. Apply Updates
  3. Reboot the system.
  
Actual results:

  Blank screen with block cursor which will follow the mouse.

Expected results:

  Normal login screen.

Additional info:

  Normal login screen can be restored by hunting down and installing at most:

  xorg-x11-server-common-1.5.3-6.fc10.i386.rpm
  xorg-x11-drv-evdev-2.1.1-1.fc10.i386.rpm
  xorg-x11-server-Xorg-1.5.3-6.fc10.i386.rpm
Comment 1 Matěj Cepl 2009-04-24 10:08:31 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Peter Holmes 2009-04-24 14:14:56 EDT
Unfortunately, I have since installed the nVidia driver and nVidia kmod so I don't have the log files and my xorg.conf has changed.

For what it's worth, though, with the vanilla nv driver the system was functioning fine with *no* xorg.conf.  Also, xorg-x11-drv-evdev is not involved in the problem.

Wish I could be of more help.
Comment 3 Matěj Cepl 2009-04-24 17:10:23 EDT
OK, sorry, but I have to close this now. Standard information follows:

Since there are insufficient details provided in this report for us to investigate the issue further, we cannot proceed with investigation of this issue.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.